View Bug Details

IDProjectCategoryView StatusLast Update
0000534DCP-o-matic[All Projects] Featurespublic2016-05-31 22:55
Reportercarl 
Assigned Tocarl 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000534: Option to enter the symmetric encryption key rather than using a random one
Description[]
TagsNo tags attached.
Estimated work required

Relationships

Activities

carl

2015-04-24 16:38

administrator   ~0000564

8471ccb

Bug History

Date Modified Username Field Change
2015-04-22 11:04 carl New Bug
2015-04-22 11:05 carl Assigned To => carl
2015-04-22 11:05 carl Status new => acknowledged
2015-04-24 16:38 carl Note Added: 0000564
2015-04-24 16:38 carl Status acknowledged => resolved
2015-04-24 16:38 carl Resolution open => fixed
2016-05-31 22:55 carl Status resolved => closed